{
	"name": "table/local/order/lang/en/payment.json",
	"language": {
		"pay-accounts_payable": "Payment",
		"pay.account_id": "Account id",
		"pay.bank_statement": "Bank statement",
		"pay.currency_id": "Currency id",
		"pay.days_late": "Days late",
		"pay.discount_price": "Discount price",
		"pay.discount_type": "Discount type",
		"pay.exchange_rate": "Exchange rate",
		"pay.info": "Info",
		"pay.invoice_id": "Invoice id",
		"pay.json_data.bank_reference_number": "Bank reference number",
		"pay.json_data.create_user": "Create user",
		"pay.json_data.customer": "Customer",
		"pay.json_data.customer_project": "Customer project",
		"pay.json_data.expence_sum": "Expence sum",
		"pay.json_data.firm_id": "Firm id",
		"pay.json_data.handler_id": "Handler id",
		"pay.json_data.interest_invoice": "Interest invoice",
		"pay.json_data.is_expence_account": "Is expence account",
		"pay.json_data.is_partial_payment": "Is partial payment",
		"pay.json_data.method_of_payment": "Method of payment",
		"pay.json_data.partial_payment_sum": "Partial payment sum",
		"pay.json_data.payee_bank_account": "Payee bank account",
		"pay.json_data.payment_number": "Payment number",
		"pay.json_data.progress_payment": "Progress payment",
		"pay.json_data.project_id": "Project id",
		"pay.json_data.row_number": "Row number",
		"pay.json_data.saved_currency": "Saved currency",
		"pay.json_data.transfer_id": "Transfer id",
		"pay.json_data.transfer_state": "Transfer state",
		"pay.json_data.voucher_number": "Voucher number",
		"pay.local_discount_price": "Local discount price",
		"pay.local_paid_price": "Local paid price",
		"pay.paid_price": "Paid price",
		"pay.payment_date": "Payment date",
		"pay.payment_id": "Payment id",
		"pay.payment_state": "Payment state",
		"pay.penalty_interest_price": "Penalty interest price",
		"pay.value_date": "Value date",
		"pay.voucher_id": "Voucher id"
	}
}
